Most recent Tumblweed upgrade breaks Chromium

The most recent Tumbleweed update replaced /lib64/libpci.so.3.5.0 (dated may 23), but this new version apparently is incompatible with /usr/lib64/chromium/lib/libgpu.so (may 19th).

Already tried zypper up, zypper rup.

Best regards

Andreas Müller

Hi
See Re: [opensuse-factory] libpci.so.3 accidentally broke ABI - openSUSE Factory - openSUSE Mailing Lists

Confirmed.

Fortunately QupZilla 2.0.0 was recently made available.
http://software.opensuse.org/package/qupzilla
https://github.com/QupZilla/qupzilla

And FireFox still works.

The whack of updates that I applied today (didn’t review) restored chromium to working order

The update to version 51 from:

http://download.opensuse.org/repositories/network:/chromium/openSUSE_Factory/

sorted me out